/* Version: 17.01.2014 */
@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&display=swap');

body {
	font-family: 'Cairo', sans-serif;
	font-size: 100%;
	color: #555;
	text-decoration: none;
	font-weight: 300;
	word-spacing: normal;
	background-color: #F5F5F5;
}

p {
	margin:0;
}

p:empty {
height: 18px;
}

strong{
	font-weight: 700;
}

h1{
	margin: 0px;
	font-size: 1.9rem;
	line-height: 2.2rem;
	font-weight: 900;
	color: #333;
}

h2{
	margin: 0px;
	font-size: 1.3rem;
	line-height: 1.6rem;
	font-weight: 600;
}

h3{
	margin: 0px;
	font-size: 1.3rem;
	line-height: 1.6rem;
	font-weight: 900;
}

#rahmen {position: relative;
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #ddd;
	box-shadow: 0px 0px 70px #ccc;
	-moz-box-shadow: 0px 0px 70px #ccc;
	-webkit-box-shadow: 0px 0px 70px #ccc;
	font-size: 1.05rem;
	line-height: 1.4rem;
}

.logo{
	background-image: linear-gradient(to right,#fbba00 0,#f39200 100%);
	padding: 20px 4%;
	min-height: 66px;
}

.slogan {position: absolute;
		right:2rem;
		top:2rem;
color: #333;
font-family: "Permanent Marker", cursive;
	font-size: 1.5rem;
	width:20rem;
}


.content{
	padding: 5% 4%;
}

.box_oben{
}

.box_mitte{
	padding: 25px;
}

.flex {
	display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.left, .right {
	width: 48%;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
}

.left:hover, .right:hover {
	background-color: #F5F5F5;
}

.box_unten{
	border-top: 1px solid #d8232a;
	background-color: #d8232a;
	color: #FFF;
	padding: 20px 4%;
}

.box_links{
	float: left;
	width: 48%;
}

.box_rechts{
	float: right;
	width: 48%;
}

#footer{
	background-color: #ec3237;
	border-top: 1px solid #ec3237;
	color: #FFF;
	padding: 5% 4%;
}

hr {
    text-align: left;
	height: 2px;
	background-color: #FFF;
	border: 0;
	margin: 10px 0px 25px 0px;
	max-width: 50px;
}

img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
	border:0;
}

.responsive_map {
height: 0;
overflow: hidden;
padding-bottom: 50%;
position: relative;
}

.responsive_map iframe {
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}

 
/* Zusatz*/ 

a:link, a:visited, a:active {
    color: rgba(255,255,255,.75);
    text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: none;
	border-bottom: solid 1px #FFF;
}
 
.logo a:hover {
	color: #FFF;
	text-decoration: none;
	border: none;
}

.text_gross{

}

.titel_gross{

}

.text_klein{
	font-size: 0.95rem;
	line-height: 1.3rem;
}

.titel_klein{

}

.farbe {
    color: #ec3237;
}

.upper {
	text-transform: uppercase;
}

.ausblenden {

}

 /* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
  background-color: transparent;
  width: 100%;
  height: 100%;
  perspective: auto; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
	background-repeat:no-repeat;
	background-size: cover;
	background-position: center;
}

/* Style the back side */
.flip-card-back {
  transform: rotateY(180deg);
} 

.slider-wrap ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	list-style:none;
}

.slider-wrap li {
	padding: 0px;
	text-indent: 0px;
}

.slider-wrap ul li::before {
    content: none;
}

ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	list-style-type: none;
	list-style:none;
}

li {
	padding-top: 10px;
	text-indent: -15px;
}

ul li::before {
    content: "•";
    padding-right: 5px;
	font-size: 1.4rem;
	line-height: 0rem;
}

#bild1{
	display: block;
	text-align: center;
}
	
#bild2{
	display: none;
}

.slider-wrap{
	width: auto;
	height: auto;
	position: relative;
	overflow: hidden;
}

.slideshow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}
.slideshow li span {
  width: 100%;
  height:100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image 24s linear infinite;
  animation: image 24s linear infinite;
}
@keyframes image {
0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  1%{
    opacity: 1;
	transform: translateX(0);
  }
   
  
  25% {
	  opacity: 1;
    transform: translateX(0);
  }
  
  26% {
     opacity: 0;
    transform: translateX(100%);
  }
 
}
@-webkit-keyframes image {
0% {
    opacity: 0;
    transform: translateX(-100%);
  }
  1%{
    opacity: 1;
	transform: translateX(0);
  }
   
  
  25% {
	  opacity: 1;
    transform: translateX(0);
  }
  
  26% {
     opacity: 0;
    transform: translateX(100%);
  }
 
}

.slideshow li {
    margin:0;
    padding:0;
  list-style: none;
  -webkit-animation-delay: 24s;
  animation-delay: 24s;
}
.slideshow li:nth-child(1) span {
}
.slideshow li:nth-child(2) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
  -webkit-animation-delay: 12s;
  animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
  -webkit-animation-delay: 18s;
  animation-delay: 18s;
}
ul.slideshow {
    margin:0;
}

.refnr {}

.apply {}
